gluegen.build.version=2.1.1
gluegen.build.number=32
gluegen.build.id=2013-10-19_06-48-56
gluegen.build.branch=master
gluegen.build.commit=0d3d26b94edefbf44ed7257e5c852de136a256be
jogl.build.version=2.1.1
jogl.build.number=31
jogl.build.id=2013-10-19_06-51-12
jogl.build.branch=master
jogl.build.commit=0ba264e878993d8f24254257d39a189b4ebf3937
jogl-demos.build.number=26
jogl-demos.build.id=2013-10-19_07-04-30
jogl-demos.build.branch=master
jogl-demos.build.commit=2f34edbd46b526723658adce4bf14dc471e67ea7
